<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>2</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">1825551d975511108c5b35dfe153af57</sp_column>
        <sp_widget display_value="Relevant for you">6cc836d0dbf700500c209493db961914</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-12 22:37:03</sys_created_on>
        <sys_id>5825551d975511108c5b35dfe153af59</sys_id>
        <sys_name>Recommended For You</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_5825551d975511108c5b35dfe153af59</sys_update_name>
        <title>Recommended For You</title>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters><![CDATA[{
	"user_prediction_count": {
		"value": null,
		"displayValue": ""
	},
	"recent_activity_cut_off_in_days": {
		"value": null,
		"displayValue": ""
	},
	"title": {
		"value": "Recommended For You",
		"displayValue": "Recommended For You"
	},
	"limit": {
		"value": 6,
		"displayValue": "6"
	},
	"category": {
		"value": "knowledge and catalog",
		"displayValue": "knowledge and catalog"
	},
	"list_type": {
		"value": "Card List",
		"displayValue": "Card List"
	},
	"card_behaviour": {
		"value": "wrap",
		"displayValue": "wrap"
	},
	"load_config": {
		"value": "",
		"displayValue": ""
	},
	"show_empty_state": {
		"value": "false",
		"displayValue": "false"
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=5825551d975511108c5b35dfe153af59"/>
</record_update>
